@charset "UTF-8";

.pinkBtn {
  background-color: #ff3b3b;
  -webkit-box-shadow: 0px -5px 0px 0px #ca0d0d inset;
  box-shadow: 0px -5px 0px 0px #ca0d0d inset;
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
a.anc_cpNote {
  font-weight: bold;
  font-size: 30px;
}
a.anc_cpNote span.anc_cpNoteTxt {
	display: inline-block;
	text-decoration: underline;
}
@media only screen and (max-width: 959px){
	a.anc_cpNote {
		font-size: 27px;
	}
}
@media only screen and (max-width: 640px){
	a.anc_cpNote {
		font-size: 24px;
	}
}
@media only screen and (max-width: 460px){
	a.anc_cpNote {
		font-size: 18px;
	}
}
.cardInfo {
	padding: 0 4.16667% !important;
}
.cpNotes {
	padding: 5.2083% 8.33333% 3.125%;
}
.contsTtl .greenH {
  background: #07a33e;
}
.greenBtn {
  background-color: #07a33e;
  -webkit-box-shadow: 0px -5px 0px 0px #04702a inset;
  box-shadow: 0px -5px 0px 0px #04702a inset;
}
.blueBtn {
  background-color: #008cd6;
  -webkit-box-shadow: 0px -5px 0px 0px #02699f inset;
  box-shadow: 0px -5px 0px 0px #02699f inset;
}
.cpNotesItem02 {
  padding-left:3em;
  text-indent: -3em;
}
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 640px) {
	.floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {padding-bottom: 20% !important;}
}